YetAnotherForum
Welcome Guest Search | Active Topics | Log In | Register

Post a reply
From:
Message:

Maximum number of characters in each post is: 32767
Bold Italic Underline   Highlight Quote Code Insert Image Create Link   Left Justify Center Justify Right Justify   More BBCode Tags
Font Color: Font Size:
Security Image:
Enter Letters From Security Image:
  Preview Post Cancel

Last 10 Posts (In reverse order)
pedru Posted: Tuesday, September 26, 2017 5:07:06 PM(UTC)
 
Hi,
does anybody know if SQDev is compatible with the latest Eclipse?
It does not work for me if I unpack the zip file in the plugins directory.
absence Posted: Thursday, January 19, 2017 12:42:31 PM(UTC)
 

The WIKI unfortunately is subject to vandalism, but thank god it has a history.
The initial WIKI page´for the current SQDev version:
http://wiki.squirrel-lang.org/d...840--218.164.50.26).html

Hence:
SQDev
http://wiki.squirrel-lang.org/m...ev_September_06_2006.zip

SQDbg
http://wiki.squirrel-lang.org/m...qdbg_3.x_07_May_2011.zip

jthompson Posted: Wednesday, January 18, 2017 7:57:36 PM(UTC)
 
How do I get the SQDev Eclipse PlugIn? The Wiki does not have the link and I've tried another website where it looked like some was maintaining one, and I downloaded a tarball that had a jar file and some java files, but I couldn't get anywhere with any of these. Where di I get it and how do I install it?

Clean Slate theme by Jaben Cargman (Tiny Gecko)
Powered by YAF 1.9.4 | YAF © 2003-2010, Yet Another Forum.NET
This page was generated in 0.054 seconds.